 @charset "windows-1251";
/* CSS Document */

/*Основа*/

* {font-family: "Open Sans", "Roboto", Arial, Tahoma;font-size:15px;margin:0;padding:0;}

@font-face {
    font-family: 'Open Sans';
    src: url('/css/opensans-400-normal.woff2') format('woff2'), url('/css/opensans-400-normal.woff') format('woff'), url('/css/opensans-400-normal.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/css/opensans-700-normal.woff2') format('woff2'), url('/css/opensans-700-normal.woff') format('woff'), url('/css/opensans-700-normal.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('/css/opensans-300-normal.woff2') format('woff2'), url('/css/opensans-300-normal.woff') format('woff'), url('/css/opensans-300-normal.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans';
    src: url('/css/opensans-400-italic.woff2') format('woff2'), url('/css/opensans-400-italic.woff') format('woff'), url('/css/opensans-400-italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}



@font-face {
    font-family: 'Noto Serif';
    src: url('/css/notoserif-700-normal.woff2') format('woff2'), url('/css/notoserif-700-normal.woff') format('woff'), url('/css/notoserif-700-normal.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}



body {background-color:#F6F6F6;}
a {outline: none; text-decoration:none;}
div {text-align: left;}

.Center	{width:100%;}
.Left {margin-left:-100%;padding-left:8px;width:217px;}
.Left, .Center {display:block;float:left;overflow:hidden;margin-top: 6px;}

/*.Right {display:block;float:left;padding-left:0px;width:210px;margin-left: -220px;}*/

#footer {background:transparent url(/img/footer/footer-line.jpg) repeat-x scroll 0 bottom;height:147px;}
.TR	{clear:both;display:block;overflow:hidden; max-width: 1217px;}

.Gadget .GadgetContent	{padding-top:0px; padding-bottom: 4px; width:207px;border: 1px solid #DDDDDD;border-top: 1px solid #DDDDDD;}
.GadgetSmoothTop, .GadgetSmoothBottom, .GadgetContent {float:left;width:209px;}

.Gadget2 {overflow:hidden;vertical-align:top;width:100%;border-right: 1px solid #D2D2D2;}
.Gadget2SmoothTopLine, .Gadget2SmoothTopLeft, .Gadget2SmoothTopRight, .Gadget2SmoothBottomLine, .Gadget2SmoothBottomLeft, .Gadget2SmoothBottomRight, .Gadget2Content, .Gadget2ContentLeft, .Gadget2ContentRight {float:left;width:100%;}
.Gadget2Content	{background-color:white;}
.Gadget2 .Clear	{clear:both;height:27px;}

.Gadget2SmoothTopLeft		{background:transparent url(/img/content/content-smooth-top-left.gif) no-repeat scroll -3px 0;height:15px;}
.Gadget2SmoothTopRight		{height:15px;}
.Gadget2SmoothTopLine		{background:transparent url(/img/content/content-smooth-top-line.gif) repeat-x scroll 0 0;height:15px;}
.Gadget2ContentLeft			{background:transparent url(/img/content/content-smooth-line-left.gif) repeat-y scroll -3px 0;}
.Gadget		{background-color:#fff;margin-bottom:7px;overflow:hidden;vertical-align:top;width:209px;}
.Gadget .GadgetSmoothBottom {background:transparent url(/img/gadget/gadget-smooth-bottom.gif) no-repeat scroll 0 0;height:15px;}
.Gadget .GadgetSmoothTop 	{background:transparent url(/img/gadget/gadget-smooth-top.gif) no-repeat scroll 0 0;height:15px;}


ul {list-style: none outside none;}

#title {    margin-top: 20px;padding-left: 0;text-align: left;margin-bottom: 10px;}
#title h1{font-size: 27px;line-height: 27px;}


#rtb2 {margin-top:10px;}


/*Содержание*/
#review-d {display: inline-block;color: #333;    float: left;  font-size: 14px; /*background-color: #ffd700;*/font-weight: normal;line-height: 13px;/*border-bottom: 5px solid #ff980082;*/margin-bottom: 8px;padding: 8px 13px 6px 13px; }


/*SECTION*/
.art-top {margin-bottom: 13px;margin-top: 24px;padding-left: 39px;}
.header-h3 {font-size: 18px;color: #444;line-height: 21px;}

#Four-l img{border: 1px solid #EAEAEA;float: left;margin-bottom: 2px;margin-right: 0px;width: 24px;height: 24px;margin-top: -1px;border-radius: 12px;}
#Four-l .ul-h3 .mini-img {width: 20px; height: 20px;}
	
#right-sod a{    font-size: 15px;
    color: #555;
    line-height: 21px;
    font-weight: normal;
    /* text-decoration: underline; */
    /* border-bottom: none; */
    /* text-decoration-color: #B2CFE6; */
    border-bottom: 1px dashed #ccc;}
#right-sod a:hover{border-bottom: 1px solid  #CCC;}
#right-sod a:visited {color:#5A3696;}
#right-sod {    margin-top: -5px;  margin-bottom: 10px; margin-left: -10px; display: inline-block;}
#right-sod li {line-height: 18px;margin-bottom: 2px;float: left;font-size: 13px;margin-left: 25px;margin-top: 5px;color: #999;}

.Text { background: url("/img/header/main_content_sheet.png") no-repeat scroll 100% 0 transparent; }

/*Картинка-главная*/
#header {height:100px; position:relative;}
#logo_rec {display: block;float: left;height: 53px;padding: 2px 131px 0px 500px;width: 335px; }
#header #logo_link {display:block; height:60px; width:300px; left:0px; position:relative;}

.line{background:url("/img/content/line.gif") top left repeat-x;height:1px;width:97%;margin: 5px 3px 5px;}

/*Хлебные крошки*/
.NewInReviewTop {background-color:#FFFFFF;margin-left:18px;margin-right:18px;margin-top: 5px;overflow:hidden;padding-right:7px;padding-left:7px;}
.NewInReviewTop a {color:#066;font-size:15px; border-bottom: 1px solid #99CCCC;}
.NewInReviewTop a:hover {text-decoration:none; border-bottom: 1px solid #339999;}

/*Контент*/

.NewInReviewCat {background-color:#FFFFFF;margin: 0 0 0 18px;overflow: hidden;padding: 0 15px 10px;}

.NewInReviewCat a{text-decoration:none;color:#0060AC;}

.NewInReviewCat .review-h5 + p {margin-top: 5px;}
.NewInReviewCat em {color: mediumvioletred;}

.NewInReviewCat table em {
    /*color: #333;
    background: #f1f3f4;
    padding: 0px 4px;*/

    /*color: #188038;*/
	color: #bb1807;
    font-size: 15px;	
	
}


	
.NewInReviewCat table {margin-top:10px;border-collapse:collapse;}
.NewInReviewCat table *{font-size: 14px;}
.NewInReviewCat tr {vertical-align:top;}
.NewInReviewCat td {border:1px solid #D8D8D8;vertical-align:top; padding-left:8px; padding-right:8px;padding-top:4px;padding-bottom:4px; max-width:50%; background-color:#fefef8;}

.NewInReviewCat td p {
    padding: 0;
    margin: 4px;
}

/* STYLE-REVIEW */

.NewInReviewArt td p {padding:0; margin:4px;}
.NewInReviewArt td .review-h6 {padding: 0;margin: 4px;}

.NewInReviewArt td li{ margin-bottom:4px; line-height:21px;}

.NewInReviewArt ol{margin:0px 0px 0px 20px;}

.NewInReviewArt img{ border:0px; margin-bottom:-1px;padding-bottom:0px;}
.NewInReviewArt .img_formula {margin-top: 0px;
    vertical-align: middle;
    display: inline-block;
    margin-bottom: 2px;}

#image_article {float: right;margin: 0px 10px 5px 0px;border-radius: 10px;max-width: 240px;}

.NewInReviewArt table td > p+p {margin-top:8px;}

/*После заголовка до содержания*/
#Four-l {margin-left: 7px;margin-top:10px;}


/*Тень внизу*/
.afigure-pic {background-position: right -28px;left: 50%; position: relative;width: 50%;}
.afigure-pic .rshadow, .afigure-pic .bshadow {bottom: 0;height: 100%;overflow: hidden;position: relative;width: 20px;}
.afigure-pic .bshadow {bottom: 0;height: 47px;left: -100%;width: 100%;background-position: 10px -28px;}
.spr {background-image: url("/img/header/sprites.png");background-repeat: no-repeat;}


.vt {margin: -3px 0 0px 100px;overflow: hidden;vertical-align: top;}

/*Article-right Лекции по теме справа*/
#Article-right {padding-left: 0px;padding-right: 5px;margin-bottom: 30px;}
#Article-right .art-gr {display:block; padding-left:0px; margin-top:10px; margin-bottom:5px;}
#Article-right .grup_right{ font-size: 14px;margin-left: 0px;padding: 5px 10px;color: #333;display: block;}
#Article-right .mini-img {border:1px solid #DDDDDD;margin:3px 5px 0px 0; width:36px; height:36px;float:left;border-radius: 18px;}
#Article-right .link-lec {color: #666;font-size: 13px;line-height: 13px;padding-bottom: 7px;}
#Article-right .link-lec:visited {color: #5a3696;}
#Article-right .link-lec:hover {color: #ca5a00;}
#Article-right .r1 {display:block;padding-left:43px;padding-top:3px;}
#Article-right br {display: none;}
#Article-right #link-act {background: #f6f6f6 none repeat scroll 0 0;color: #3282d2 !important;display: block;font-family: Arial;font-size: 13px; font-weight: 700;line-height: 13px; margin-bottom: 0;margin-left: 0;margin-right: 0;min-height: 36px;padding-bottom: 7px;padding-left: 43px;padding-top: 3px;}
#Article-right #link-term-act {font-weight:bold;color:#3282d2;font-size:13px;display:block;background:#f6f6f6 url("/img/menu/li.png") no-repeat 31px 7px;margin-bottom:1px;margin-top: 1px;line-height:14px;padding-left:42px; padding-bottom:4px;font-family: Arial;}


#Article-right a:hover {color: #CA5A00;}
#Article-right a.grup_right:hover {border-bottom: 1px solid #EFCDB2;color: #CA5A00;}




#Article-right .link-term{color:#333333;font-size:12px;display:block;background:url("/img/menu/li.png") no-repeat 31px 7px;margin-bottom: 1px; margin-top: 1px;line-height:14px;padding-left:42px; padding-bottom:4px;}
#Article-right .link-term:visited {color: #5a3696;}
#Article-right .link-term:hover{color:#ca5a00;}

#Article-right .category{color:#004080; font-family:Tahoma, Geneva, sans-serif;}
#Article-right .r1-mini {display:block;padding-left:33px;padding-top:3px; font-family:Arial, Helvetica, sans-serif;padding-bottom:0px; color:#333;}
#Article-right .micro-img {border:1px solid #ddd;margin:3px 5px 0px 0; width:26px; height:26px;float:left;}



/*Подвал*/
#logo {height:134px;}
.Left-bottom {margin-left:-100%;padding-left:11px;width:417px;}
.Right-bottom {margin-left:-228px; padding-left:8px; width:220px;}
.Left-bottom, .Right-bottom {display:block;float:left;overflow:hidden;}
.Copyright {color:#424242;height:144px;position:relative;top:46px; font-size:11px;line-height: 16px;}
.Copyright a {color:#004080; font-size:11px;}
.Copyright a:hover {color:#CC0000; font-size:11px; text-shadow:none;}
.Copyright .Rss {color:#E17007; font-size:11px;}
.Copyright img {position:relative;top:2px;}
.Statistic {color:#424242;height:130px;padding-left:30px;padding-top:10px;position:relative;top:50px;font-size:11px;}



#bottom_gl {height: 168px;list-style-type: none;margin: 8px 0 0 0px;width: 100%;list-style-image: none;}
#bottom_gl .kub{width: 235px;}
#bottom_gl .kub {height: 130px; margin-right: 10px;position: relative;width: 199px;margin-bottom: 6px;}

.hot_block_size .glav {color: #FFFFFF !important;font-family: Arial,sans-serif;font-size: 15px;font-weight: bold;line-height: 1;text-decoration: none;}
.hot_block_size p {font-size: 14px;line-height: 1.4em;color: #444444;margin-bottom:7px;}
.hot_block_size p strong {font-size: 14px;line-height: 1.4em;color: #444444;}

#bottom_gl .kub img {height: 130px;width: 195px;}
#bottom_gl .kub .mt .glav {line-height: 0.9;}
#bottom_gl .kub .mt {background: url("/img/gl_title_bg.png") repeat scroll 0 0 transparent;
    bottom: 0;
    height: 25px;
    left: 0;
    line-height: 0.8;
    padding: 10px;
    position: absolute;
    width: 175px;
}


li.seca:before {color: #E37B00;content: "—";font-family: Arial;left: 9px;position: absolute;top: 1px; }
li.seca {list-style: none outside none;line-height: 1.4;margin-bottom: 7px !important;padding-left: 32px;margin-top: -2px;position: relative;}

/*
#sectionart {margin-left: 3px;}
#sectionart .pic img {border: 1px solid #EAEAEA;width: 32px; height: 32px; margin-right: 0px;border-radius: 16px;}
#sectionart .pic {float: left; margin-right: 6px;border-radius: 16px;box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1);}
#sectionart .item {font-size: 0.688em;line-height: 1.273; margin: 0.8em 0 0.8em 0; min-height: 29px;}
#sectionart .item .fact a {border-bottom: 1px solid #B2CFE6;font-size: 14px;line-height: 1.2;text-decoration: none;}
#sectionart .item .fact a:hover {font-size: 14px;line-height: 1.2;text-decoration: none;border-bottom: 1px solid #EFCDB2;color: #CA5A00;}
#sectionart .descr p {font-size:11px;margin-top: 2px;}
#sectionart .descr {margin-top:2px;padding-left: 40px;}
*/

.item_big + ul {margin-top:10px;} 

#sectionartmain {margin-left: 3px;margin-bottom:20px;}
#sectionartmain .pic img, .NewInReviewArt .pic img {border: 0px solid #EAEAEA;width: 32px;height: 32px;box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1);border-radius: 16px;max-width: inherit;}
#sectionartmain .pic, .NewInReviewArt .pic {float: left;margin-right: 10px;}
#sectionartmain .pic a, .NewInReviewArt .pic a{border-bottom: 0px;}	
#sectionartmain .item, .NewInReviewArt .item {font-size: 0.688em;margin-right: 10px;display: inline-flex;min-height: 32px;width: auto;margin-top: 5px;border-radius: 5px;}
#sectionartmain .item .fact, .NewInReviewArt .item .fact {padding-right: 10px;overflow: hidden;min-height: 18px;margin-top: auto;padding-bottom: 3px;margin-bottom: auto;}	
#sectionartmain .item .fact a, .NewInReviewArt .item .fact a {border-bottom: 1px solid #B2CFE6;font-size: 15px;line-height: 21px;text-decoration: none;}
#sectionartmain .item .fact .secaart a, .NewInReviewArt .item .fact .secaart a {line-height: 21px;text-decoration: none;}	
#sectionartmain .item .fact a:hover, .NewInReviewArt .item .fact a:hover {font-size: 15px;line-height: 21px;text-decoration: none;border-bottom: 1px solid #EFCDB2;color: #CA5A00;}
#sectionartmain .descr p {font-size:11px;margin-top: 2px;}
#sectionartmain .descr {margin-top:2px;padding-left: 40px;}
#sectionartmain .connect_s {margin-right: 18px;margin-bottom: 0;vertical-align: top;display: inline-block;}
#sectionartmain .connect_file {margin-right: 18px;margin-bottom: 0;vertical-align: top;display: inline-block;}


#sectionartmain h2 .pic img, .NewInReviewArt h2 .pic img {
    border: 0px solid #EAEAEA;
    width: 32px;
    height: 32px;
    box-shadow: 0 0 2px 0 rgb(0 0 0 / 10%), 0 2px 6px 0 rgb(0 0 0 / 10%);
    border-radius: 16px;
    max-width: inherit;
}

#sectionartmain h2 .item .fact a, .NewInReviewArt h2 .item .fact a {
	color: #000;
    font-size: 23px;
    line-height: 25px;border-bottom: 0px;
    padding: 30px 0px 0px 0px; text-decoration: revert;
}

#sectionartmain h2 .item .fact a:hover, .NewInReviewArt h2 .item .fact a:hover {	color: #0060AC;
	color: #000;
    font-size: 23px;
    line-height: 25px;border-bottom: 0px;
    padding: 30px 0px 0px 0px;
    text-decoration: revert;color: #CA5A00;}


#sectionartmain .connect_big {float: none;background: transparent url(/img/content/bg_rght_col.gif) no-repeat scroll 62px top;background-color: #FFF;box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1);margin-left: 0px;margin-right: 18px;margin-top: 10px;border-radius: 15px;display: inline-block;margin-right: 18px;margin-bottom: 10px;vertical-align: top;}

#sectionartmain .item {vertical-align: bottom;}
#sectionartmain .resume + .item {/*margin-left: 10px;*/}

li.secaart:before {color: #E37B00;content: "—";font-family: Arial;left: 13px;position: absolute;top: 1px;}
li.secaart {list-style: none outside none;line-height: 18px;padding-left: 32px;margin-top: -2px;position: relative;}

.b-important {min-width: 240px;overflow: hidden;}
.b-important_wide .b-h2 {margin-bottom: 8px;}
.b-important_wide .item {margin-bottom: 14px;padding-right: 5px;}
.b-important .item_big {font-size: 0.75em;line-height: 1.25;}

.b-important_wide .items .item .fact {font-size: 1em;line-height: 1;top: 0;}
.b-important_wide .items .item .date, .b-important_wide .items .item .fact, .b-important_wide .items .item .fact p {display: block;float: none;margin-bottom: 2px;overflow: visible;}



.topnavigation {
	margin-left: 10px;
    margin-top: 15px;
    display: inline-block;
}
.topnavigation img{
    border: 1px solid #EAEAEA;
    float: left;
    margin-bottom: 0px;
    margin-right: 0px;
    width: 24px;
	opacity: 0.6;
    height: 24px;
    margin-top: 0px;
    border-radius: 12px;
}
.topnavigation .pic {
    float: left;
    margin-right: 6px;
}
.topnavigation .item_big {
    padding-right: 12px;
    line-height: 22px;
    margin-bottom: 5px;
    display: inline-flex;
}
.topnavigation .activer {
	background: aliceblue;
    border-radius: 16px;
}
.topnavigation .fact {
	font-size: 14px;
	line-height: 21px;	
}
.topnavigation .fact a {
    line-height: 22px;
    text-decoration: none;
    border-bottom: 1px solid #B2CFE6;
    color: #0060AC;
    font-weight: normal;
	font-size: 16px;
	line-height: 21px;	
}
.topnavigation .activer .fact a {
    line-height: 22px;
    text-decoration: none;
    border-bottom: 1px solid #B2CFE6;
    color: #0060AC;
    font-weight: normal;	
}

.topnavigation .mini a, .topnavigation .mini{font-weight:300;}


.topnavigation .fact a:hover {
    border-bottom: 1px solid #EFCDB2;
    color: #CA5A00;
}


.b-important {min-width: 240px;overflow: hidden;}
.b-important_wide .b-banner_right {float: right;left: 5px;position: relative;text-align: left;width: 240px;}

.b-important_wide .b-h2 {margin-bottom: 8px;}
.b-important_wide .item {margin-bottom: 14px;padding-right: 5px;}
.b-important .item_big {font-size: 0.75em;line-height: 1.25;}
.b-important .item {font-size: 0.688em;line-height: 1.273; 	margin-bottom: 0 !important;overflow: hidden;display: inline-flex;vertical-align: bottom;}
.b-important_wide .items .item .fact {font-size: 1em;line-height: 1;top: 0;}
.b-important_wide .items .item .date, .b-important_wide .items .item .fact, .b-important_wide .items .item .fact p {display: block;float: none;margin-bottom: 2px;overflow: visible;}

.b-important_wide .pic {float: left;margin-right: 6px;}
.b-important_wide .items .item .fact a {border-bottom: 1px solid #B2CFE6;line-height: 1.2;text-decoration: none;}

.b-important_wide .items .item .fact a:hover {line-height: 1.2;text-decoration: none;border-bottom: 1px solid #EFCDB2;color: #CA5A00;}



/*Текст*/

.NewInReviewArt p, .NewInReviewCat p {line-height: 21px;padding: 0;margin: 14px 0px 0px 0px;}
.NewInReviewArt .r + p {margin-top: 5px;}
.NewInReviewArt h3 + p {margin-top: 10px;}
.NewInReviewArt h2 + p, .NewInReviewCat h2 + p{margin-top: 10px;}
.NewInReviewArt h4 + p {margin-top: 10px;}
.NewInReviewArt .review-h5 + p {margin-top: 8px;}
.NewInReviewArt .review-h5 + .centric {margin-top: 8px;}
.NewInReviewArt .review-h5 + .rightric {margin-top: 8px;}


.NewInReviewArt em {/*color: #a52a2a;*/ color:#d60000;font-size: 15px;
     color: #9f0c0c;}
.NewInReviewArt .centric em {/*color: #C71585;*/color:#a52a2a;font-size: 15px;}
.NewInReviewArt .rightric em {/*color: #C71585;*/color: #d60000;font-size: 15px;}


.NewInReviewArt table {margin-top:10px;border-collapse:collapse;}
.NewInReviewArt tr {vertical-align:top;}
.NewInReviewArt td {border:1px solid #D8D8D8;vertical-align:top; padding-left:8px; padding-right:8px;padding-top:4px;padding-bottom:4px; max-width:50%; background-color:#fefef8;}

.NewInReviewArt a {/*color: #002BB8;*/color:#0060AC;border-bottom: 1px solid #DDDDDD;text-decoration: none;}

.NewInReviewArt p a,  .NewInReviewArt li a, .NewInReviewArt table a{
    /* color: #002BB8; */
    color: #0075FF;
    /* border-bottom: 1px solid #DDDDDD; */
    text-decoration: none;
    /*padding: 0 5px;*/
    border-radius: 2px;
    background: rgba(0,117,255,0.12);
    white-space: pre-wrap;
}

.NewInReviewArt h2, .NewInReviewCat h2{color:#000;font-size:23px;line-height:25px;padding:30px 0px 0px 0px;}
.NewInReviewArt h3, .NewInReviewCat h3{color:#0060AC;font-size:21px;line-height:23px;padding:30px 0px 0px 0px;}
.NewInReviewArt h4, .NewInReviewCat h4{color:#007a7a;font-size:17px;line-height:19px;padding:25px 0 0px 20px}

.NewInReviewArt .review-h6, .NewInReviewCat h6 {color: #333;font-weight: 300;display: block;margin: 10px 0px 0px 0px;font-size: 15px;}
.NewInReviewArt .review-h6 strong, .NewInReviewCat .review-h6 strong{font-size: 15px;} 


.NewInReviewArt h4, .NewInReviewCat h4 {
    color: #0f8700;padding-left:0px;
}
.NewInReviewArt h4::before {content: "";
    margin: 0px 1px 0px 0px;
    background-image: url(/img/mnu_attempt.gif);
    background-position: 0px 0px;
    width: 20px;
    height: 21px;
    background-repeat: no-repeat;
    float: left;
    display: block;}
	
	.NewInReviewCat h4::before {content: "";
    margin: 0px 1px 0px 0px;
    background-image: url(/img/mnu_attempt.gif);
    background-position: 0px 0px;
    width: 20px;
    height: 19px;
    background-repeat: no-repeat;
    float: left;
    display: block;}
	
	
	.NewInReviewArt h3 + h4 {
    padding-top: 12px;
}

.NewInReviewArt h4 + ul {
    margin-top: 5px;
}

.NewInReviewArt h3 + .review-h5, .NewInReviewArt h4 + .review-h5, .NewInReviewArt h2 + .review-h5 {margin-top: 12px;}
.NewInReviewArt review-h5 + ul {margin-top: 0px;}

.NewInReviewArt .review-h5, .NewInReviewCat .review-h5 {font-weight: bold;display: block;margin: 0;color: #5f9ea0;font-size: 16px;margin: 20px 0px 5px 20px;text-decoration: none;line-height: 17px;}

/*.NewInReviewCat .centric, .NewInReviewArt .centric{line-height: 23px;font-size: 16px;background: #f8f5f5;display:block;padding: 10px;margin-right: auto;font-style: normal;margin-left: auto;text-align: center;border-radius: 10px;width: 97%;color: #333;}*/
.NewInReviewCat .centric, .NewInReviewArt .centric {
    line-height: 23px;
    font-size: 16px;
    /* background: #f8f5f5; */
    display: block;
    padding: 10px;
    padding-bottom: 0px;
    margin-right: auto;
    font-style: normal;
    /* background: linear-gradient(to right, #f5ede6, #FFF); */
    margin-left: -10px;
    /* text-align: center; */
    /* border-radius: 10px; */
    width: 97%;
    margin-top: 5px;
    color: #333;
}

.NewInReviewArt .centric + .centric {
    margin-top: 0px;
}






.NewInReviewCat .centric strong, .NewInReviewArt .centric strong{line-height: 23px;font-size: 16px;}


.NewInReviewCat .centric em, .NewInReviewArt .centric em {line-height: 23px;font-size: 17px;}

.NewInReviewCat .leftric, .NewInReviewArt .leftric {background: #f0f8ff;margin-left: auto;border-radius: 10px;padding: 10px 15px;}
.NewInReviewCat .rightric, .NewInReviewArt .rightric {background: #faebd7;margin-left: auto;border-radius: 10px;padding: 10px 15px;}

.NewInReviewCat .lavender {padding: 25px;
    padding-top: 15px;
    background: #e6e8fa;
    margin-top: 15px;
    margin-right: -29px;margin-left: -5px;}
	
	.NewInReviewCat .lavender2 {padding: 25px;
    padding-top: 15px;
    background: #faede6;
    margin-top: 15px;
    margin-right: -29px;margin-left: -5px;}
	.NewInReviewCat .lavender3 {padding: 25px;
    padding-top: 15px;
    background: #fae6f3;
    margin-top: 15px;
    margin-right: -29px;margin-left: -5px;}
	
	.NewInReviewCat .lavender4 {padding: 25px;
    padding-top: 15px;
    background: #e6f0fa;
    margin-top: 15px;
    margin-right: -29px;margin-left: -5px;}
	
.literatura .centric{font-style: italic;font-size: 15px;}


.NewInReviewArt ul, .NewInReviewCat ul {display: block;padding: 0;margin: 3px 0px 0px 20px;line-height: 2.5em;list-style-image: url("/img/content/bullet.gif");   list-style-type: square;} 
.NewInReviewArt li, .NewInReviewCat li {margin-bottom: 4px;line-height: 21px;}

.NewInReviewArt h2 + ul {margin-top: 15px;}

/*Текст*/
blockquote{background: url("/img/content/blockquote-bg.gif") repeat scroll 0px -1px transparent;border: 1px solid #eaeaea;margin: 7px 0;padding: 0 5px 8px 20px;/*clear: left;*/margin-top:12px;}
blockquote p:first-child {margin-top: 8px;}


/*Закоментировать если необходимы стандартные ссылки*/
.NewInReviewArt a:hover{text-decoration:none; color:#ca5a00;margin-bottom:0px;border-bottom: 1px solid #efcdb2;}
.NewInReviewArt a:visited {/*color:#5A3696;*/color:#0060AC;}
.NewInReviewArt a:visited:hover {color:#ca5a00;}


.resume {font-style: normal;font-size: 17px;font-weight: 300;color: #000;margin-top: 8px;line-height: 23px;}
.resume strong{font-style: normal;font-size: 17px;font-weight: 400;color: #000;}	

	
	
.NewInReviewArt .resume {font-style: normal;font-size: 15px;font-weight: 300;line-height: 20px !important;color: #000;margin-top: 7px;line-height: 23px; background-color: gold;padding: 5px;display: inline-block; }
.NewInReviewCat .resume {
	margin-right: 10px;
	font-style: normal;
    font-size: 17px;
    font-weight: normal;
    line-height: 20px !important;
    color: #000;
    margin-top: 7px;
    line-height: 23px;
    background-color: gold;
    padding: 5px 8px;
    display: inline-block;
font-variant: small-caps;}

/*.NewInReviewCat .resume + p{margin-top: 5px;}*/
.NewInReviewCat h2 + .resume {margin-top: 10px;margin-right: 10px;}
.NewInReviewCat img {max-width: 100%;}	
	
	
.NewInReviewArt h4 + .resume {margin-top: 2px;margin-left: 20px;}

.NewInReviewArt .resume + p{margin-top: 5px; }



.NewInReviewArt .item {vertical-align: bottom;}
.NewInReviewArt .resume + .item {margin-left: 10px;}
/*
a[name="a1"] + h2::before, a[name="a1"] + h3::before,
a[name="a2"] + h2::before, a[name="a2"] + h3::before,
a[name="a3"] + h2::before, a[name="a3"] + h3::before,
a[name="a4"] + h2::before, a[name="a4"] + h3::before,
a[name="a5"] + h2::before, a[name="a5"] + h3::before,
a[name="a6"] + h2::before, a[name="a6"] + h3::before,
a[name="a7"] + h2::before, a[name="a7"] + h3::before,
a[name="a8"] + h2::before, a[name="a8"] + h3::before,
a[name="a9"] + h2::before, a[name="a9"] + h3::before

{
	height: 24px;
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #594242;
    font-size: 21px;
    line-height: 25px;
    border-radius: 24px;
    width: 24px;
    font-weight: 300;
    margin-left: -20px;
    text-align: center;
    margin-right: 10px;
}

a[name="a1"] + h2::before, a[name="a1"] + h3::before {content: "1.";}
a[name="a2"] + h2::before, a[name="a2"] + h3::before {content: "2.";}
a[name="a3"] + h2::before, a[name="a3"] + h3::before {content: "3.";}
a[name="a4"] + h2::before, a[name="a4"] + h3::before {content: "4.";}
a[name="a5"] + h2::before, a[name="a5"] + h3::before {content: "5.";}
a[name="a6"] + h2::before, a[name="a6"] + h3::before {content: "6.";}
a[name="a7"] + h2::before, a[name="a7"] + h3::before {content: "7.";}
a[name="a8"] + h2::before, a[name="a8"] + h3::before {content: "8.";}
a[name="a9"] + h2::before, a[name="a9"] + h3::before {content: "9.";}
*/

/*Математика*/

.digit {
	font-family: 'Noto Serif';
    font-size: 16px;
    color: #333;
}
.centric .digit{font-family: 'Noto Serif';
    font-size: 18px;
    color: steelblue;}
/*
.matematika em{font-family: 'Noto Serif';font-style: normal;font-size: 18px;padding-top: 0px;line-height: 21px;display: inline-block;font-weight: 700;color: #555;}
.matematika em > strong{color: #666;font-family: 'Noto Serif';padding: 2px 15px;font-style: italic;background: #FFF;font-size: 20px;padding-top: 4px;padding-bottom: 6px;margin-top: 2px;margin-bottom: 2px;line-height: 17px;border-radius: 2px;display: inline-block;}
*/

.matematika .f-c {color: #666;font-family: 'Noto Serif';	font-style: italic;font-size: 23px;margin-top: 15px;line-height: 17px;}
.matematika .f-c strong {color: #666;font-family: 'Noto Serif';	font-style: italic;font-size: 23px;}
	
.matematika sub {vertical-align: sub;font-family: 'Open Sans';line-height: 11px;font-size: 13px;margin-left: 2px;font-weight: 400;}
.matematika sup {vertical-align: super;font-family: 'Open Sans';line-height: 11px;font-size: 13px;margin-left: 2px;font-weight: 400;}

.matematika .razd-hr {border-bottom: 1px dashed #CCC;height: 30px;margin-top: 10px;margin-bottom: 10px;}

.matematika .nf {
    font-size: 17px;
    color: #777;
    font-family: Open Sans;
    font-variant: small-caps;
    display: inline-block;
    background: #f5f2f0;
    margin-top: 17px;
    padding: 0px 13px;
    border-radius: 10px;
    border-bottom: 1px solid #CCC;
}
.matematika .nf-0 {
    font-size: 17px;
    color: #777;
    font-family: Open Sans;
    font-variant: small-caps;
    margin-top: 17px;
    margin-left: 0px;
    display: inline-block;
    background: #f5f2f0;
    padding: 0px 13px;
    border-radius: 10px;
    border-bottom: 1px solid #CCC;
}
.matematika .nf .nf-num {font-size: 11px;color: #777;font-variant: small-caps;font-weight: bold;font-family: Open Sans;background: #f5f2f0;padding: 0px 1px;padding-right: 1px;border-radius: 10px; }

.matematika .form1 {font-size: 13px;color: #777;font-variant: small-caps;font-weight: bold;font-family: Open Sans;background: #f5f2f0;padding: 0px 1px;padding-right: 7px;padding-left: 6px;border-radius: 10px;}
/*
.matematika p {line-height: 24px;padding: 0;font-family: Open Sans;margin: 15px 0px 0px 0px;}
.matematika strong { 	font-family: Open Sans; }
.matematika li {margin-bottom: 2px;line-height: 20px;font-size: 14px;}

.matematika img {border: 0px;margin-bottom: 5px;vertical-align: middle;}	
*/



.descr {margin-top:2px;padding-left: 40px;}


.ds {display: flex;}
.ds p{    margin-right: 0px;
    font-style: normal;
    font-size: 14px;
    font-weight: normal;
    line-height: 13px !important;
    color: #000;
    margin-top: 8px;
    background-color: #ffe4e4;
    padding: 5px 8px;
    padding-bottom: 6px;
    display: inline-block;
    font-variant: all-petite-caps;
}

.gradient {
	display: inline-block;
    position: relative;
    line-height: 0;
    float: left;
        margin-right: 8px;
}
.gradient:after {
content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    background-image: linear-gradient(to right, rgb(255 255 255 / 0%) 0, rgb(255 255 255 / 10%) 31px, rgb(255 255 255));
    opacity: 1;
}




.connect_big {max-width: 310px;display: inline-block;float: right;background: #FFF url("/img/content/bg_rght_col.gif") no-repeat scroll 62px top;box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1);margin-bottom: 8px;margin-left: 10px;margin-right: 10px;margin-top: 8px;min-width: 240px;border-radius: 15px;}
.connect_big .c_main{display: inline-block;}

.connect_s {max-width: 295px;display: inline-block;float: none;background: #FFF url("/img/content/bg_rght_col.gif") no-repeat scroll 62px top;background-color: #FFF;box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1);margin-bottom: 3px;margin-left: 0px;margin-right: 10px;margin-top: 10px;min-width: 240px;border-radius: 15px;vertical-align: top;}
.connect_s .c_main{display: inline;}

.connect_file {max-width: 295px;display: inline-block;	float: none;background: #FFF url("/img/content/bg_rght_col.gif") no-repeat scroll 62px top;background-color: #FFF;     box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1);margin-bottom: 8px;margin-left: 0px;margin-right: 10px;margin-top: 10px;min-width: 240px;border-radius: 15px;vertical-align: top;}
.connect_file .c_main{display: inline-block;}

.connect_file .down{font-style: italic;color: #666;display: inline-block;font-size: 12px;padding-top: 5px;}
	
.NewInReviewArt table .connect_s {margin-left: 5px;margin-top: 8px;}	
.c_pic {float: left;margin-right: 13px;}
.c_pic img {border: 0px dotted #DDDDDD;float: left;height: 64px;width: 64px;margin-bottom: 0px;border-top-left-radius: 15px;border-bottom-left-radius: 15px;}	
.c_fact {margin-bottom: 2px;overflow: hidden; display: flex;height: 62px;}
.c_fact p{color: #444444;margin-top: 8px;padding-right: 12px;padding-bottom: 1px;}
.c_fact a{border-bottom: 1px solid #B2CFE6 !important;font-size: 16px;line-height: 22px;text-decoration: none;color: #0060AC !important;}
.c_fact a:hover{font-size: 16px;line-height: 22px;text-decoration: none;border-bottom: 1px solid #EFCDB2 !important;color: #CA5A00 !important;}

.c_fact.fact_big p{margin-top: auto;margin-bottom: auto;}

.c_fact.fact_big a{font-size: 14px;line-height: 20px;}

.c_fact.fact_megabig p{margin-top: 4px;}
.c_fact.fact_megabig a{font-size: 12px;line-height: 18px;}

/*ПРЕДМЕТЫ*/
.section_ref {display: block;
    float: none;
    /* background: transparent url(/img/content/bg_rght_col.gif) no-repeat scroll 34px top; */
    /* background-color: #FFF; */
    /* box-shadow: 0 0 2px 0 rgba(0,0,0,.1), 0 2px 6px 0 rgba(0,0,0,.1); */
    margin-bottom: 0px;
    margin-left: 17px;
    margin-right: 4px;
    margin-top: 0px;
    min-height: 27px;
    width: 295px;}

.section_ref .sec_main, .section_ref .sec_main_act {display: block;}
.sec_main_act {background-image: url(/img/content/act_ref.svg);padding-right: 30px;background-repeat: no-repeat;background-position: right 5px;background-size: 25px;padding-left: 0px;margin-right: 5px;}
.sec_ref_back {width: 15px;height: 36px;display: block;float: left;background: url(/img/content/sec_ref_act.svg) no-repeat 0px -13px;}

.sec_pic {float: left;margin-right: 13px;}
.sec_fact {margin-bottom: 0px;overflow: hidden;}
.sec_fact p {color: #444444;
    margin-top: 0px;
    display: inline-block;
    padding-right: 0px;
    padding-bottom: 1px;}
.sec_fact a {    border-bottom: 1px solid #B2CFE6;
    font-size: 14px;
    line-height: 21px;
    color: #0060AC;
    text-decoration: none;
    white-space: nowrap;}
.sec_fact a:hover{line-height: 21px;text-decoration: none;border-bottom: 1px solid #EFCDB2;color: #CA5A00;}
.sec_pic img {border: 0px dotted #DDDDDD;
    float: left;
    height: 24px;
    width: 24px;
    margin-bottom: 0px;
    border-radius: 12px;}
.sec_desc p {font-size: 13px;margin-top: 5px;margin-bottom: 10px;}


.grandars a {display:none;}

	
	.r240 {width: 240px;margin-right: -75px;}

	/*Мотион*/
	#motion {display: block;
    min-height: 200px;

    margin-top: 15px;
    margin-right: auto;
    width: 100%;
    margin-bottom: 15px;}
	/*#motion {display: block;float: left;margin: 12px 25px 0px -150px;}*/
	/*#motion * {color: #0060AC;}
	*/

	#rtb14 {margin: 10px 0px 0px 0px;}
	#rtb3 {margin: 10px 20px 5px 0px;}
	#rtb2 {margin: 10px 0px 0px 0px;}

	#rtbstroka *{font-size: 15px !important;}


#yandex_rtb_R-A-122997-16 .ya-container {font-family:Roboto, Arial;}

	/*#rtb3 * {color:#333 !important;border-bottom-color: #DDD !important;}	*/


	/*#motion + a + h2 {padding-top:25px;}*/	

.NewInReviewArt h2 {margin-left:-30px;}
@media (max-width: 1050px) {
	.example_responsive_1, .example_responsive_2 { width: 468px; height: 60px;}
}

@media (max-width: 1015px) {
	#logo_rec {padding-left: 52% !important;padding-right: 100px !important;}
	#image_article {max-width: 180px !important;}
	.r240 {margin-right: -75px;width: 180px !important;}
}	

@media (max-width: 930px) {
	
	.NewInReviewArt h2 {margin-left:0px;}
	.Left {margin-left: 0 !important;}
	.vt {margin: -3px 0 0 15px !important;}
	.NewInReviewArt {margin: -3px 0 0 -2px !important;}
	/*.mb {background: transparent url("/img/content/bg_rght_col.gif") no-repeat scroll -2px top !important;}*/
	/*.Gadget2ContentLeft {background: transparent url("/img/content/content-smooth-line-left.gif") repeat-y scroll -4px 0 !important;}*/
	#logo_rec {padding-left: 50% !important;padding-right: 0 !important;}
	.rzv {display: none !important;}	
	.example_responsive_1, .example_responsive_2 { width: 728px; height: 90px; }
	.NewInReviewCat {margin: -3px 0 0 6px !important;}
	.col-rght-bg2 {width: 100% !important;}	
	#Article-right {margin-top: 0px !important; margin-left: 25px;}
	#Article-right .link-lec {font-size: 15px !important;
    line-height: 18px !important;
    padding-top: 10px;
    min-height: 28px !important;}	
	#Article-right #link-act {font-size: 15px !important; line-height: 18px !important;min-height: 28px !important;;padding-top: 9px !important;}
	#Article-right .link-term {font-size: 15px !important; line-height: 18px !important;}
	
	.r240 {margin-right: -35px;}
	#motion {}
	/*#motion {display: block;float: left;margin: 5px 25px 0px 0px;}*/


	.vt {margin: -3px 0 0 13px !important;}	
	#proba3 * {font-size: 101%;}
	.NewInReviewArt img {max-width: 100%;}
	.NewInReviewArt table td img {max-width: max-content;}
	.NewInReviewCat {padding-left: 20px !important;}
	/*#motion {min-height: 255px;}*/
	

	
}


@media (max-width: 850px) {

}

@media (max-width: 800px) {
	.example_responsive_1, .example_responsive_2 { width: 468px; height: 60px;}
	
	#review-d {display: none;}
	/*#motion {max-width: 100%;}
	#motion {display: block;float: none;margin: 10px 0px 0px 0px;}

	#motion + a + h2 {padding-top:5px;}	*/
}

@media (max-width: 700px) {
	#header #logo_rec {width: 250px !important;}
	#logo_rec {padding-left: 26% !important;padding-right: 0 !important;}
	.Text {padding: 0px !important;margin: -3px 0 20px -13px !important;}
	#image_article {max-width: 120px !important;}
	#proba3 {margin-right: 0px !important;}
	.r240 {width: 120px !important;}
	.example_responsive_1, .example_responsive_2 { width: 468px; height: 60px;}
	#proba3 * {font-size: 101%;}
	.NewInReviewArt table {overflow: auto;display: block;}
	.NewInReviewCat table {overflow: auto;display: block;}		
	
	.NewInReviewTop {margin-top: 0px !important;}
	#title {margin-top: 10px !important;}
	
	

#header {
    background: transparent url(/img/header/header-bg-autumn.jpg) no-repeat scroll -110px -30px !important;
}
#header {height: 33px;}	
#logo_rec {    height: 30px;}
#header #logo_link {

    height: 30px;
}
	.Center {margin-top: -2px;}
	
}

@media (max-width: 600px) {
	.top-right {display:none;}
	#image_article {display: none;}
	#proba3 {margin-right: 0px !important;}
	.connect_big {float:none;margin-top: 8px;margin-left: 0px;}		
	.connect_big + p {margin-top: 0px;}
	
	

	
	
}

@media (max-width: 500px) {
	
.NewInReviewCat .rightric, .NewInReviewArt .rightric {margin-right:-10px;}	
	
.topnavigation {margin-top: 0px;}
	.top_navig {margin-top: 5px;}
	/*.top_navig {display:none;}*/
	#title {margin-top: 5px !important;}
	#right-sod {margin-top: -5px;margin-bottom: 15px;}
	.Text {margin-bottom: 0px !important;}
	.afigure-pic {display: none;}
	.col-rght-bg2 {display: none;} /*можно просто удалить*/

.NewInReviewArt h2 + blockquote {margin-top: 7px;}	
	
blockquote + blockquote {	margin-top: -1px;}
	
	.NewInReviewArt {padding: 0px 5px 10px 25px !important;}
	.NewInReviewCat {margin: -3px 0 0 0px !important;}
	.NewInReviewCat {padding-right: 5px !important;}
	
	.NewInReviewTop {padding-left: 0px !important;margin-right: 0px;}
	#proba7, #proba6 {padding-left: 7px !important;}
	#proba3 {clear: both;margin-right: 0px !important;}
	.r240 {float: left !important;margin-left: 0 !important;width: 240px !important;}
	#image_article {display: none;}
	.example_responsive_1, .example_responsive_2 { width: 320px; height: 100px;}

	.c_pic {margin-right: 9px;}
	.connect_s {margin-right: 0px;min-width: 190px;}

.NewInReviewArt .centric {width: 95%;}

/*
#motion {
    display: block;
    margin-left: -11px;
    margin-right: -6px;
    max-width: max-content;
}
*/
#rtb3 {margin: 5px -5px 0px 0px;float: none;}
#rtb2 {
    margin: 5px -6px 0px -11px;
}	
}

@media (max-width: 428px) {
	
	
	.top_navig {text-align:center;width: 100%;
    display: block;}
	
#title {
    margin-top: 12px !important;
    text-align: center;
    margin-bottom: 15px;
    display: inline-block;
    width: 100%;
}
	.b-important {min-width: 180px;overflow: hidden;margin-bottom: 2px;}
	#right-sod li {line-height: 15px;}
	#Four-l img {margin-top: 0px;}
	.ul-h3 li {margin-bottom: 0.4em;min-height: 23px;}
	.b-important .item {margin-bottom: 0.5em;}
	
	
	.NewInReviewTop a {font-size: 16px;line-height: 23px;}
	.Gadget2SmoothTopLine {display:none;}
	.vt {margin: 5px 0 0 13px !important;}
	#title h1 {font-size: 24px !important;line-height: 24px;}
	blockquote {margin-left: -20px;margin-right: -6px;}
	.yandexform {display:none;}


		.grandars #image_article {display: block;float: none;max-width: 428px !important;margin: 10px auto;}
		.grandars a {font-weight: bold;color: #505050;font-size: 21px;margin-top: 14px;display: block;}
		#header {display:none;}


.NewInReviewArt *, .NewInReviewArt strong, .NewInReviewArt b, .NewInReviewArt i, .NewInReviewArt u{font-size:16px;}
.NewInReviewArt p {line-height: 23px;padding: 0;margin: 15px 0px 0px 0px;}	
.NewInReviewArt li {
    margin-bottom: 6px;
    line-height: 23px;
    font-size: 16px;
}
.NewInReviewArt em {
    font-size: 16px;
}	
.NewInReviewArt a {
    font-size: 16px;
}	

	.NewInReviewArt td{padding-left: 4px;padding-right: 4px;padding-top: 2px;padding-bottom: 2px;font-size: 16px;}
	.NewInReviewArt td p, .NewInReviewArt td a, .NewInReviewArt td span, .NewInReviewArt td strong, .NewInReviewArt td li{font-size: 16px;line-height: 21px;}
	.NewInReviewArt table {margin-left: -10px;margin-right: -5px;}	
	.NewInReviewArt td .c_fact a, .NewInReviewArt td .c_fact a:hover{font-size: 16px;line-height: 23px;}
	
.NewInReviewArt h2 {
    font-size: 23px;
    line-height: 26px;
    padding: 25px 0px 7px 0px;
}	
.NewInReviewArt .review-h5, .NewInReviewCat .review-h5 {
    font-size: 16px;
    margin: 18px 0px 5px 20px;
    line-height: 18px;
}	
	
.NewInReviewArt h4 {
    font-size: 19px;
    line-height: 20px;
    /*padding: 25px 0 0px 20px;*/
}	
	
.NewInReviewCat table * {
    font-size: 16px;
}
	.NewInReviewCat table {
    margin-left: -10px;
    margin-right: -5px;
}
.NewInReviewCat .centric, .NewInReviewArt .centric {
    line-height: 23px;
    font-size: 16px;
}
	
	
	
.b-important_wide .items .item .fact a {
    font-size: 16px;
    line-height: 23px;
}	
.hot_block_size p {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 9px;
}	

.item_big .seca a {
    font-size: 16px !important;
}

.NewInReviewCat p  {
    font-size: 16px;
    margin-top: 15px;line-height: 23px;
}
.NewInReviewCat strong {
    font-size: 16px;
}

#sectionartmain .item .fact a, .NewInReviewArt .item .fact a {
    font-size: 16px;
    line-height: 23px;
}

.sec_fact p {
margin-top: 0px;}
.sec_fact a {
    font-size: 16px;
line-height: 23px;}

.NewInReviewCat ul li {
    font-size: 16px;
    margin-top: 6px;
    line-height: 23px;
}
.NewInReviewCat em {
    font-size: 16px;
}	

#sectionartmain .item .fact a:hover, .NewInReviewArt .item .fact a:hover {font-size: 16px;line-height: 23px;}

.b-important_wide .items .item .fact a:hover {font-size: 16px;line-height: 23px;}


#footer {display: none;}

	
}